#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-8pd7DVCc3wkHbQxS1ngV0w
key:                  hls-code-range-plugin-1.1.0.0-8pd7DVCc3wkHbQxS1ngV0w
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8a1bdec3093a1adcae42f419f976496d
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-8pd7DVCc3wkHbQxS1ngV0w
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-LvCisaJe0r84H5u45TnjVU
    ghcide-1.10.0.0-JAYr5u0LqJB5oiYVxdFyXE
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hls-plugin-api-1.6.0.0-G7p1SsZyfJjFQU1Rh4InUp
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    lsp-1.6.0.0-K5sMJCq0XCfJihpkwmS2i0 mtl-2.2.2
    semigroupoids-5.3.7-FvvNHk7UKJ3E99Kg3kwSzT text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

